/*
Theme Name: manitobia
Version: 1.0
Description: A child theme of Mate
Author: Loren Kathleen
Template: mate
*/

@import url("../mate/style.css");

.wp-block-archives, .wp-block-button, .wp-block-categories, .wp-block-code, .wp-block-columns, .wp-block-cover, .wp-block-cover-image, .wp-block-embed, .wp-block-gallery, .wp-block-group, .wp-block-image, .wp-block-latest-comments, .wp-block-latest-posts, .wp-block-media-text, .wp-block-preformatted, .wp-block-pullquote, .wp-block-quote, .wp-block-quote.is-large, .wp-block-quote.is-style-large, .wp-block-verse, .wp-block-video {
	margin: 2rem 0;
}
.wp-block-image figcaption {
    margin-bottom: 0;
    margin-top: .8rem;
    font-size: 15px;
    text-align: center;
    color: #333333;
}

.entry-content .gutentoc-toc-wrap ul li a {
    font-weight: normal;
    font-size: 19px;
}
#toclist ul li {
	margin-bottom: 8px;
}
.custom-logo {
	max-width: 300px;
}
.theme-section {
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
}
.entry-details-wrapper {
    margin-top: 20px;
}
.single-layout-default .hentry.has-post-thumbnail .entry-header {
    margin: -35px 0 0;
    position: relative;
    z-index: initial;
    padding: 0;
}

.single-layout-default .hentry.has-post-thumbnail .entry-header .entry-meta{
    padding: 0 10px;
    color: #fff;
    margin-bottom: 15px;
}

.single-layout-default .hentry.has-post-thumbnail .entry-header.page {
    margin: 0 0 20px;
    position: relative;
    z-index: initial;
    padding: 0;
}
.single-layout-default .entry-header .entry-title {
	background-color: transparent;
	padding: 0;
}

.night-mode .single-layout-default .entry-header .entry-title {
	color:#fff;
}

.full-width .wrapper-inner {
    justify-content: center;
}
.full-width .content-area {
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 900px;
}
@media screen and (min-width: 768px) {

    .has-header-image .custom-header,
    .has-header-video .custom-header {
        max-height: 340px;
    }

    .has-header-image .custom-header-media,
    .has-header-video .custom-header-media {
        min-height: 340px;
        max-height: 340px;
    }
}

@media screen and (max-width: 480px) {
	.custom-logo {
		width: 100%;
    display: block;
    margin: 0 auto;
	}
	.custom-logo-link {
		max-width: 250px;
	}
	
	.header-titles {
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}
	
	.header-navbar .wrapper {
		flex-wrap: wrap;
		justify-content: center;
		max-width: 100%;
	}
	
    .has-header-image .custom-header,
    .has-header-video .custom-header {
        height: 310px;
    }

    .has-header-image .custom-header .header-media-content,
    .has-header-video .custom-header .header-media-content {
        vertical-align: bottom;
    }

    .theme-section {
        padding-top: 15px;
        padding-bottom: 15px;
    }
	.entry-details-wrapper {
		margin-top: 20px;
	}
	.entry-content .gutentoc {
		width: 100%;
	}
	.gutentoc-toc-title-wrap {
		margin-bottom: 10px;
	}
}


